From 51e5edf786b3a4fb0f468f3d687fd8f6caaef8a1 Mon Sep 17 00:00:00 2001
From: bill-auger <mr.j.spam.me@gmail.com>
Date: Mar 08 2023 04:45:01 +0000
Subject: [PATCH 30/33] [your-freedom]: upgrade to v20230305


---

diff --git a/libre/your-freedom/PKGBUILD b/libre/your-freedom/PKGBUILD
index 7ccb9e8..4062c96 100644
--- a/libre/your-freedom/PKGBUILD
+++ b/libre/your-freedom/PKGBUILD
@@ -12,8 +12,8 @@
 
 
 pkgname=your-freedom
-pkgver=20230114
-_gitver=75e7a54ef2054c0b01152e9bc0b9329459a44b28
+pkgver=20230305
+_gitver=89b4d67ac9da32958572f48247e162b685e0efc1
 pkgrel=1
 pkgdesc="This meta-package conflicts with every known non-free Arch package, to ensure that your system is libre"
 arch=(any)
@@ -24,7 +24,7 @@ makedepends=(librelib)
 install=${pkgname}.install
 source=(${pkgname}-blacklist-${_gitver}.txt::https://git.parabola.nu/blacklist.git/plain/blacklist.txt?id=${_gitver})
 
-sha256sums=('5a455a8aa283562634c4a6cbbdfd7fc8610dc547d3ace4070cfc7438cf69ac06')
+sha256sums=('52f4d45b1690a3315f127e938ca20426571e6e2e5b6e4bfd1ff7dcc6edbc7e39')
 
 
 package()

